@charset "utf-8";
/**
 * Horizontal CSS Drop-Down Menu Module free-css-drop-down-menu_v1.3
 *
 * @file		dropdown2.css
 * @package		dropdown2
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net, http://www.lwis.net
 *
 */
/*************************inizio Stile generale menu *********************************/
.headerMenu2 {
    position: relative;
    width: 100%;
    margin: 0 0;
    height: 30px
    }
ul.dropdown2, ul.dropdown2 li {
    height: 30px
    }
ul.dropdown2, ul.dropdown2 li, ul.dropdown2 ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.dropdown2 {
    position: relative;
    z-index: 596;
    float: left;
    width: 100%
    }
ul.dropdown2 li {
    float: left;
    vertical-align: middle
    }
ul.dropdown2 li.hover, ul.dropdown2 li:hover {
    position: relative;
    z-index: 599;
    cursor: default
    }
ul.dropdown2 ul {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 597
    }
ul.dropdown2 ul li {
    float: none
    }
ul.dropdown2 ul ul {
    top: 1px;
    left: 99%
    }
ul.dropdown2 li:hover > ul {
    visibility: visible
    }
/*************************fine Stile generale menu *********************************/
/*************************inizio Stile personalizzato menu *********************************/
ul.dropdown2 {
    text-transform: uppercase
    }
ul.dropdown2 li {
    padding: 0
    }
ul.dropdown2 li a {
    margin: 7px 5px 0 10px;
    font-family: "Raleway", sans-serif;
    font-size: 0.8em;
    color: #fff;
    line-height: normal
    }
ul.dropdown2 a:link, ul.dropdown2 a:visited {
    color: #fff;
    text-decoration: none
    }
ul.dropdown2 a:hover {
    color: #CAB171;
    text-decoration: none
    }
ul.dropdown2 a:active {
    color: #fff
    }
/* -- level mark -- */
ul.dropdown2 ul {
    width: 150px;
    background-color: #FFF;
    text-transform: uppercase
    }
ul.dropdown2 ul li {
    line-height: 130%
    }
ul.dropdown2 ul li a {
    margin: 0;
    padding-left: 10px;
    font-family: "Raleway", sans-serif;
    font-size: 0.8em;
    color: #fff;
    line-height: normal
    }
ul.dropdown2 ul li.hover, ul.dropdown2 ul li:hover {
    background-color: transparent
    }
ul.dropdown2 ul a:link, ul.dropdown2 ul a:visited {
    color: #DBCCA5
    }
ul.dropdown2 ul a:hover {
    color: #fff;
    text-decoration: none
    }
ul.dropdown2 ul a:active {
    color: #fff
    }
/* -- Supporting class `dir` -- */
ul.dropdown2 *.dir {
    padding-right: 12px;
    background-image: none;
    background-position: 100% 50%;
    background-repeat: no-repeat
    }
/* -- Base style extension -- */
ul.dropdown2 li a {
    display: block;
    padding: 0
    }
/* -- Base style override -- */
ul.dropdown2 li {
    padding: 0
    }
/* -- Base style reinitiate: post-override activities -- */
ul.dropdown2 li.dir {
    padding: 7px 20px 7px 14px
    }
ul.dropdown2 ul li.dir {
    padding-right: 15px
    }
/* -- Custom -- */
ul.dropdown2 ul a {
    padding: 4px 5px 4px 0;
    width: inherit;
    /* Especially for IE */
    }
ul.dropdown2 ul a:hover {
    background-color: #E3D4A8
    }
/* -- Drop-down open -- */
ul.dropdown2 li:hover > a.dir {
    background-color: #E3D4A8;
    color: #FFF
    }
ul.dropdown2 ul li:hover > a.dir {
    background-color: #E3D4A8;
    color: #fff
    }
/*************************fine Stile personalizzato menu *********************************/
.selected {
    background-color: #FFF;
    font-family: "Raleway", sans-serif;
    padding: 2px 3px;
    border-radius: 5px;
    color: #CA9953
    }
/************************* RESPONSIVE *********************************/
@media only screen and (max-width: 1145px) {
    ul.dropdown2 {
        height: 30px;
        overflow: hidden
        }
    ul.dropdown2 li a {
        margin: 8px 5px 0 10px;
        font-family: "Raleway", sans-serif;
        font-size: 0.7em;
        color: #fff;
        line-height: normal
        }
    ul.dropdown2 ul li a {
        margin: 0;
        padding-left: 10px;
        font-family: "Raleway", sans-serif;
        font-size: 0.7em;
        color: #fff;
        line-height: normal
        }
    }
@media only screen and (max-width: 1035px) {
    .mailinglist {
        display: none
        }
    }
@media only screen and (max-width: 940px) {
    .guestbook {
        display: none
        }
    }